* {
    font-family: Poppins;
}

section {
    display: flex;
    justify-content: center;
    align-items: center;
}

section#intro .container-xl,
section#description .container-xl,
section#mission .container-xl,
section#sectors .container-xl {
    margin-left: 250px;
    margin-right: 250px;
}

section#intro {
    background-image: url('/assets/images/industrial\ automation/Industrial\ Automation.png');
    height: 60vh;
    background-position: center;
    background-size: cover;
}

section#intro h2 {
    font-size: 48px;
}

section#intro p {
    font-size: 20px;
}

section#description {
    height: 200vh;
}

#mobile-view {
    display: none;
}

section#mission {
    background-image: url('/assets/images/industrial\ automation/generator\ value.png');
    height: 60vh;
    background-position: center;
    background-size: cover;
}

section#mission .card {
    overflow-y: hidden;
    width: 14rem;
    height: 12rem;
}

section#sectors {
    height: 60vh;
}

#app-footer {
    background-image: url('/assets/images/digital\ application/download_app_bggreen.png');
    background-size: cover;
    background-position: center;
    height: 80vh;
}

#app-footer p {
    font-size: 20px;
}

#app-footer .container-xl {
    position: absolute;
    top: 30%;
    left: 5%;
}

/* X-Small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {

    section#intro .container-xl,
    section#description .container-xl,
    section#mission .container-xl,
    section#sectors .container-xl {
        margin-left: 0;
        margin-right: 0;
    }

    section#intro {
        background-image: url('/assets/images/mobile\ visuals/Industrial\ Automation.png');
        height: 60vh;
        background-position: center;
        background-size: cover;
    }

    section#intro h2 {
        font-size: 35px;
    }

    section#intro p {
        font-size: 16px;
    }

    section#description {
        height: 200vh;
    }

    #desktop-view {
        display: none;
    }

    #mobile-view {
        display: block;
    }

    section#mission {
        height: 130vh;
    }

    section#mission .card {
        height: 14rem;
    }

    section#sectors {
        height: 140vh;
    }

    #app-footer {
        background-image: url('/assets/images/mobile\ visuals/smart industries cta mobile-5.png');
        background-size: cover;
        background-position: center;
        height: 100vh;
    }

    #app-footer p {
        font-size: 16px;
    }

    #app-footer .container-xl {
        position: absolute;
        top: 5%;
        left: 0;
    }
}

/* Small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) {}

/* Medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) {}

/* Large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) {}

/* X-Large devices (large desktops, less than 1400px) */
@media (max-width: 1399.98px) {}

/* XX-Large devices (larger desktops) */
/* No media query since the xxl breakpoint has no upper bound on its width */